doujing6436
2019-07-16 14:50
浏览 627
已采纳

Ubuntu 14.04:无法找到包php7.0-zip

I am not being able to install package php7.0-zip. The error I get after doing

sudo apt-get install php7.0-zip

Is:

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package php7.0-zip
E: Couldn't find any package by regex 'php7.0-zip'

This is for an Ubuntu 14.04.5 LTS. My PHP version is 7.0.17.

I tried doing:

sudo add-apt-repository ppa:ondrej/php
sudo apt-get update

And still getting the same "unable to locate" error.

I expect to solve my "Fatal error: Class 'ZipArchive' not found in" in Laravel 5.4, after installing zip package.

图片转代码服务由CSDN问答提供 功能建议

我无法安装包php7.0-zip。 我做完后的错误

  sudo apt-get install php7.0-zip 
   
 
 

是:< / p>

读取包列表...完成
构建依赖关系树
读取状态信息...完成
E:无法 找到包php7.0-zip
E:找不到任何包由regex'php7.0-zip'

这是为了 一个Ubuntu 14.04.5 LTS。 我的PHP版本是7.0.17。

我尝试过:

  sudo add-apt-repository ppa:ondrej / php 
sudo  apt-get update 
   
 
 

仍然得到相同的“无法定位”错误。

我希望解决我的问题 致命错误:安装拉链包后,在Laravel 5.4中找不到“ZipArchive”类。

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

1条回答 默认 最新

相关推荐 更多相似问题